
.ticket-head {
	padding: 5px;
	border: 1px solid #ccc;
	margin-bottom: 1em;
	-moz-border-radius: 6px;
        -webkit-border-radius: 6px;
	background: #eee;
}

.psubtitle {
	font-size: 125%;
}

.comment-add {
	display: none;
}



.comment {
	border: 1px solid #ccc;
	padding: 0.5em;
	background: #eee;
	-moz-border-radius: 6px;
        -webkit-border-radius: 6px;
}

.comment-head {
	font-weight: bold;
}

.comment-actions {
}


.wrap {
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
